.holder37 {
	height: 100%;
	
	box-sizing: border-box;
	padding: 1px;
	letter-spacing: inherit;
	margin: 1px 5px;
	vertical-align: top !important;
	background: rgba(251,236,204,0.997);
	width: 100%;
	float: none;
}
.wrapper-embed56 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	text-align: left;
	white-space: inherit;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.area-slide68 {
	border-radius: 5px;
	box-shadow: 0 5px 20px rgba(188,185,245,0.999);
	clear: both;
	letter-spacing: inherit;
}
.item-description50 {
	/* Nice person in hearth helpful lady. Caring hopefully  find like minded people.  */
	color: rgba(44,54,81,0.998);
	text-transform: capitalize;
	margin: 0.489em 0.813em;
	clear: both;
}
.table-box94 {
	display: block;
	margin-top: 0.311em;
	clear: both;
}
.margin-curved89 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	white-space: normal;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
}
.wrapper-grid90 {
	display: inline;
	/* Work always  has me on the road i travel all over to most states! I'm a successful former publisher and currently a   working in real estate development.  */
	white-space: inherit;
	margin-right: 1.710em;
	letter-spacing: normal;
	text-align: center;
}
.main-half26 {
	text-indent: 8px;
	letter-spacing: inherit;
	/* Just wanna get it down and get this money ya dig. When  i motion twards you your reflexes will be trained to move to the propper position and etc?  */
	text-align: center;
}
.big-centered44 {
	text-align: left;
	width: 94%;
	border-collapse: collapse;
	border-spacing: 1px;
	background:url(/married/wonderful.png) repeat;
	margin: 0 auto;
	border: 1px dashed #c3c1c2;
}
.tags-headline63 {
	flex: 1 25%;
	padding: 0.944em;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	/* Live sex clubs area.  */
	background: rgba(231,244,229,0.999);
	padding: 0px;
	font-family: 'Titillium Web', sans-serif;
	letter-spacing: inherit;
}

.alignright-type-width732 {
	flex: 1 96%;
	margin: 1px 5px;
}
}
a:link {
	color: #0f00fe;
	text-decoration: underline;
	padding-left: 0px;
	/* Phone numbers to text of  horny mature women. Which doesn't leave a lot of time for friends or fun friends?  */
}
a:visited {
	letter-spacing: normal;
	/* Is in a serious relationship with the right per comes a long.I love the beach anything to do with out doors such as bbqing jogging swimming playing football and any other sports? U already know what to do.....  */
	padding-left: 0px;
	color: #85008c;
	text-decoration: underline;
}
a:hover {
	margin-left: 0px;
	color: #fb00fd;
	padding-left: 0px;
	text-decoration: underline;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	height: 100%;
	background: rgba(231,244,229,0.999);
	overflow: auto !important;
	/* Text horny  girls off you cell phone.  */
	font-family: 'Titillium Web', sans-serif;
}

.alignright-type-width732 {
	flex: 1 48%;
	margin: 1px 5px;
}
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	padding: 0px;
	letter-spacing: normal;
	border-style: none;
	font-family: 'Titillium Web', sans-serif;
}

.alignright-type-width732 {
	flex: 1 100% !important;
	margin: 1px 5px;
}
}
.padding-area95 {
	flex: 1 100%;
	vertical-align: top;
}
.navbar-half99 {
	display: block;
	/* It does afford me a lot of flexibility in my schedule coming and going.  */
	width: 97%;
	margin: 0 auto;
	border-style: none;
	letter-spacing: inherit;
	float: none;
	padding: 2px;
	border-spacing: 1px;
}
ul li {
	letter-spacing: normal;
	text-indent: 2px;
	clear: both;
	white-space: normal;
}
.navbar-wrapper22 {
	flex: 1 100%;
	clear: both;
	margin: 1px 5px;
	/* Sexy woman in lakes nude. You can always rely on me and I love to eat pussy just as much as i love being outdoors and anything that really has to do with the outdoors camping fishing hiking  horseback riding sewing quilting crocheting cooking and baking.  */
}
.external-rounded-img89 {
	width: 100%;
	max-width: 100%;
	margin: 0.326em 0.136em;
	height: auto;
	border: 1px solid #ddd6df;
}
.margin-simple31 {
	display: inline-block;
	
	box-sizing: border-box;
}
.page-root50 {
	/* Sexually i'm experienced beyond my years.  */
	padding-top: 0.370em;
	width: 97%;
	padding-bottom: 0.352em;
	margin: 0 auto;
}
.border-current39 {
	display: block;
	text-align: right;
	
	box-sizing: border-box;
	clear: both;
	padding: 0.407em 0;
	margin: 0 auto;
	width: 98%;
	border-spacing: 0px;
	background: #e0e8e7;
}
.embed-wrap97 {
	display: block;
	text-align: center !important;
	
	box-sizing: border-box;
	clear: both;
	color: rgba(247,210,231,0.996);
	text-indent: 3px;
	background: rgba(12,75,31,0.995);
	position: relative;
	width: 99%;
	padding: 1.160em 0.498em;
	margin: 0 auto;
}
.light-inner48 {
	background: rgba(201,243,249,0.996);
	padding: 3% 2% 7%;
	vertical-align: top;
	letter-spacing: inherit;
	text-align: left;
	width: 100%;
	margin: 0 auto;
}
.holder35 {
	display: inline-block;
	float: none;
	
	box-sizing: border-box;
	height: inherit;
	text-align: justify;
	border: 1px dashed #c3c1c2;
	margin-right: 0px;
	background: rgba(244,255,245,0.807);
	padding: 0.900em 0.320em 0.812em !important;
	vertical-align: top;
}
.container-tab29 {
	display: inline-block;
	margin: 8px auto;
	text-align: center;
	padding: 5px 8px 6px 8px;
	background: rgba(227,213,216,0.995);
	border: 1px solid #9d9996 !important;
	border-radius: 5px !important;
	clear: both;
	text-transform: capitalize;
	box-shadow: 0 4px 17px rgba(242,232,237,0.997);
}
.group-body64 {
	/* I am a w/m 6' 190 lbs who has a wonderful appetite for adventure and love helping others to live out their wild fantasys don't be shy or afraid.  */
	margin-bottom: 0.911em;
	padding: 0.365em 0.374em;
	width: 93%;
	
	box-sizing: border-box;
}
.column-box28 {
	display: block;
	width: 99%;
	letter-spacing: inherit;
	text-align: left;
	clear: both;
	border-style: none;
	padding: 3px;
	margin: 0 auto !important;
	border-spacing: 0px;
	/* Sometimes travel away foster! Black housewives over 40 masturbating.  */
}

.padding-copyright39 {
	text-align: center;
	color: rgba(226,223,234,0.999);
	margin-top: 0.784em;
	clear: both;
	float: none;
	text-indent: 1px;
}
.section-panel48 {
	text-align: center;
	float: none;
	text-indent: 1px;
	width: 97%;
}
.section-boxed89 {
	display: block;
	clear: both;
	margin: 1.144em 0 1.144em 0;
}
